Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service

search inside this forum
search inside all forums
Whrere can i get Ver 1.61 for an Old Cyclone Max Programmer
Joaquin D. Mar 2, 2018 at 01:31 PM (13:31 hours)
Staff: Johnny N.

  • I have some an old Cyclone max with ver 1.61 installed there are working good,I would llike to get it since I changed to ver 1.63 and dosen't work.Could you help me on this?I'll appreciate.




    Comments

  • Joaquin,

    Can you tell me the exact firmware that is on the screen of the LCD?

    What chip are you trying to program?

    Regards,
    Johnny

  • Hi Johnny,
    On the Programer display shown the following info:
    Cyclone Max V7.84-6.2

    On the progfz_mas.exe in the test ststion that works fine show:
    Version 1.61 Cyclone Pro.Max Version while in the other station show:
    Version 1.69 Cyclone Pro.Max Version.

    I did try to update firmware but I didn't find *ens file.


    Regards,


    Joaquin

  • Joaquin

    I sent you the Cyclone Max 7.84 software.

    Regards,
    Johnny

  • Thank you Johnny ,
    I got it,I will try this version.

    JDiaz

  • Johnny,
    I did try to install cyclone Max version 7.84 and I couldn't install drivers from (DRivers_11_1_1).
    I did unconnect all USB devices from computer so those could causing problem in windrvr6.
    Other thing, the computer I using is a wxp, we have all programs develope in VB6.0 on this and are unique.Could installation software need to be special for thi windows platform?
    Could you send me an e-mail addr to attach some screen shoots?
    Regards.

    Joaquin

  • I cannot enter in,it's tell me I need to login and I am in.

Add comment


   Want to comment? Please login or create a new PEMicro account.







© 2018 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement